div .component_ProductDisplay_Product {padding: 0;margin: 0;}div.component_ProductDisplay_CrossSellHorizontal {padding: 0;}div .product {margin: 0 20px;}#product h1, h2, h3 {text-transform: uppercase;font-weight: 500;margin-bottom: 20px;font-size: 35px;}#product {display: grid;grid-template-columns: 540px 1fr;grid-column-gap: 50px;margin-top: 40px;font-size: 16px;}#product * {box-sizing: border-box;}#product .image {position: relative;}#product .image .no-image {background: #f4f4f4;}#product .image .no-image::before {margin: auto;display: block;width: 29px;height: 29px;background: url(https://images.zeald.com/site/davebell/images/basic_theme/ui_sprites.svg) no-repeat 0 -840px;transform: scale(3);}#product .image-main {position: relative;display: inline-block;border: 1px solid #f4f4f4;}#image-slider,#image-slider .glide__track,#image-slider .glide__slides,#image-slider .glide__slide {width: 540px;height: 540px;}#image-slider .glide__slide {position: relative;margin-left: 0;}#image-slider figure {position: relative;width: 100%;height: 100%;overflow: hidden;cursor: zoom-in;background-repeat: no-repeat;background-position: 50% 50%;transition: all 0.2s;}#image-slider figure::before {content: '';position: absolute;background: #fff;left: 0;top: 0;right: 0;bottom: 0;}#image-slider.zoom figure:hover::before {display: none;}#image-slider.zoom .glide__slide figure:hover img {display: none;}#image-slider .glide__slide img {display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;height: 100%;object-fit: cover;object-position: center center;}.image-main .glide__bullets {display: none;position: absolute;z-index: 1001;bottom: 20px;left: 50%;transform: translateX(-50%);}.image-main .glide__bullets button {width: 12px;height: 12px;background: rgba(255, 255, 255, 0.8);border: solid 1px rgba(187, 187, 187, 0.8);border-radius: 50%;padding: 0;margin: 0;}.image-main .glide__bullets button.glide__bullet--active {background-color: rgba(63,63,63,0.8);border-color: solid 1px rgba(255, 255, 255, 0.8);}#product .maximise {display: block;width: 44px;height: 44px;background: #eee;border-radius: 22px;-webkit-border-radius: 22px;-moz-border-radius: 22px;text-indent: 100%;white-space:nowrap;overflow: hidden;z-index: 10;padding: 0;border: none;position: absolute;bottom: 24px;right: 24px;}#product .maximise::before {content: '';position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;display: block;width: 16px;height: 16px;background: url(https://images.zeald.com/site/davebell/images/basic_theme/ui_sprites.svg) no-repeat 0 -710px;}.image-thumbnails {position: relative;width: 540px;height: 100px;margin-top: 15px;}#thumb-slider {width: calc(100% - 80px);margin: 0 40px;height: 100%;}#thumb-slider li {margin-left: 0;}.image-thumbnails button,#thumb-slider button {width: 100%;height: 100%;margin: 0;padding: 0;background: none;border: none;text-align: center;}#thumb-slider .glide__slides,#thumb-slider .glide__slide,#thumb-slider .glide__slide button,#thumb-slider .glide__slide img {max-height: 100%;height: 100px;}.image-thumbnails .thumb-controls {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}#thumb-slider .thumb-controls button.slide-left,#thumb-slider .thumb-controls button.slide-right {position: absolute;top: 0;left: -40px;width: 40px;background: none;text-indent: -100vw;overflow: hidden;}#thumb-slider .thumb-controls button.slide-right {left: unset;right: -40px;}.image-thumbnails button.slide-left::before,.image-thumbnails button.slide-right::before {content: '';position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;display: block;width: 9px;height: 14px;background: url(https://images.zeald.com/site/davebell/images/basic_theme/ui_sprites.svg) no-repeat 0 -650px;}.image-thumbnails button.slide-right::before {background-position-y: -680px;}#thumb-slider:not(.glide) {width: 100%;margin: 0;}#thumb-slider:not(.glide) ul {display: block;width: auto;white-space: nowrap;font-size: 0px;}#thumb-slider:not(.glide) li {width: calc(20% - 8px);display: inline-block;margin-right: 10px;}#thumb-slider:not(.glide) li:last-child {margin-right: 0;}#thumb-slider:not(.glide) .thumb-controls {display: none;}#thumb-slider:not(.glide) .glide__slide img,#thumb-slider .glide__slide img {width: 100%;height: 100%;object-fit: cover;object-position: center center;}#product::after {content: '';display: table;clear: both;}#product .crumbs {display: inline-block;font-size: 0.85em;margin: 0;}#product .crumbs a {display: inline-block;}#product .summary h1 {margin: 5px 0 20px;text-transform: none;}#product .price, #product .description {margin: 0 0 25px;}.price mark {display: inline-block;font-size: 24px;font-weight: 500;color: #A1C2E5;}.price mark#flat {margin-right: 3px;text-decoration: line-through;font-weight: normal;color: #ccc;}.order {display: grid;grid-template-columns: minmax(min-content, max-content) minmax(min-content, max-content);grid-column-gap: 20px;grid-row-gap: 15px;align-items: center;}.order > * {margin: 0;}.order .select-wrap {display: inline-block;max-width: 100%;}.order div input,.order div select {width: 100%;margin: 0;}.order input.qty {width: 60px;}.order .submission {grid-column: 1 / span 2;padding-top: 5px;}.submission button#add-cart {border-bottom: solid 4px rgba(0, 0, 0, 0.2);padding-bottom: 12px;}.submission {position: relative;}.submission::before {content: "";position: absolute;bottom: -7px;left: 40px;border-bottom: 7px solid #edcfcf;opacity: 0;transition: opacity 0.5s ease;display:block;width:0;height:0;border-left: 8px solid transparent;border-right:8px solid transparent;}.submission::after {content: attr(data-content);position: absolute;left: 30px;bottom: -65px;color: #9a0000;background: #edcfcf;width: 330px;padding: 5px 13px;opacity: 0;transition: opacity 0.5s ease;}.submission.stock-error::before,.submission.stock-error::after {opacity: 1;}#product .order .add-favourite {display: inline-block;margin-left: 15px;}#product .order .add-favourite .remove,#product .order .add-favourite.selected .add {display: none;}#product .order .add-favourite.selected .remove,#product .order .add-favourite .add {display: inline-block;}.additional {margin: 35px 0 0;padding: 0;}.additional p {margin: 0 0 10px;}.additional label {display: inline-block;font-weight: bold;white-space: nowrap;margin: 0 5px 0 0;vertical-align: middle;}.additional label::after {content: ':';display: inline-block;}.social a {display: inline-block;vertical-align: middle;background-image: url(https://images.zeald.com/site/davebell/images/basic_theme/ui_sprites.svg);background-repeat: no-repeat;background-position-x: 0;background-color: transparent;margin-right: 13px;}.social .facebook {background-position-y: -890px;width: 7px;height: 13px;}.social .twitter {background-position-y: -920px;width: 13px;height: 10px;}.social .email {background-position-y: -980px;width: 15px;height: 11px;}.social .pinterest {background-position-y: -1010px;width: 12px;height: 12px;}.full-description {margin-top: 30px;margin-bottom: 30px;}.full-description h2:not(:first-child) {font-size: 1.9em;text-transform: initial;}.full-description h3 {font-size: 1.7em;text-transform: initial;}.feature {position: absolute;top: 20px;right: 20px;display: inline-block;background: #3cc5f1;color: #fff;text-transform: uppercase;font-size: 14px;font-weight: bold;z-index: 10;line-height: 50px;width: 50px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;text-align: center;padding: 0;}.feature.long {top: 10px;right: 10px;width: auto;max-width: calc(100% - 64px);line-height: 40px;padding: 0 17px;margin: 7px;border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;}.feature.feature-2 {background: #bf211e;}.feature.feature-3 {background: #9bc53d;}.cross-sell h3 {text-transform: capitalize;font-weight: 500;}.cross-sell .catview {margin: 0;}div .large-image {position: fixed;z-index: 2001;width: 90vw;height: 90vh;top: 0;bottom: 0;left: 0;right: 0;margin: auto;display: none;}#large-slider,#large-slider .glide__track,#large-slider .glide__slides,#large-slider .glide__slide {width: 90vw;height: 90vh;}#large-slider .glide__slide {position: relative;}#large-slider .glide__slide img {max-width: 100%;max-height: 100%;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}.large-image .large-controls {position: absolute;left: -50vw;margin-left: 50%;width: 100vw;height: 100%;}.large-image.disabled .large-controls {display: none;}body.pop-overlay-center.large-image .pop-overlay::before,body.pop-overlay-center.large-image .pop-overlay-inner .close {display: none;}body.pop-overlay-center.large-image #large-image .close {background: none;padding: 0;margin: 0;text-indent: -100vw;overflow: hidden;width: 24px;height: 24px;position: fixed;top: 30px;right: 30px;}body.pop-overlay-center.large-image #large-image .close::before {content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;display: block;width: 24px;height: 24px;background: url(https://images.zeald.com/site/davebell/images/basic_theme/ui_sprites.svg) no-repeat 0 -1003px;background-size: 52px;cursor: pointer;}div .large-image button.next,div .large-image button.previous {background: url(https://images.zeald.com/site/davebell/images/basic_theme/ui_sprites.svg) no-repeat 5px -1758px;width: 30px;height: 40px;padding: 0;text-indent: -100vh;overflow: hidden;position: absolute;top: 0;bottom: 0;right: 30px;margin: auto;z-index: 2002;background-size: 75px;}div .large-image button.previous {background-position-y: -1680px;left: 30px;right: unset;}div .large-image .loading-spinner {border-color: #ccc;border-top-color: #fff;width: 100px;height: 100px;border-width: 3px;display: block;}body.pop-overlay-center.large-image .pop-overlay {background: #fff;opacity: 1;}body.pop-overlay-center.large-image .pop-overlay-inner {width: 0;}body.large-image .large-image {display: block;}#product .notification {font-weight: normal;margin-left: 15px;}.product .full-description p,.product .full-description span,.product .full-description div,.product .full-description li,.product .full-description td,.product .additional-description p,.product .additional-description span,.product .additional-description div,.product .additional-description li,.product .additional-description td {line-height: inherit !important;font-family: inherit !important;font-size: inherit !important;font-weight: inherit !important;margin: initial !important;background: inherit !important;vertical-align: inherit !important;white-space: inherit !important;color: inherit !important;}.product .full-description p {margin: 1em 0 !important;}div .docwrap .ym-wrapper {max-width: 100%;}nav.tab-links,div .product,.tabcontent {width :100%;max-width: 1280px;margin: 0 auto;}.hide {display: none;}section#price mark#enquiry_only_label {font-size: 18px;font-weight: 300;}section#description-tabs {display: flex;margin-bottom: 36px;border-top: 1px solid #eee;}.tabcontent {color: inherit;display: none;height: 100%;}.tabcontent.active {display: block;}section#description-tabs a.tablink:hover, section#description-tabs a.tablink.active {border-top: 3px solid;font-weight: 500;color: black;}section#description-tabs a.tablink {display:flex;align-items:center;justify-content:center;margin-right: 30px;height: 100%;font-size: 20px;font-weight: 500;text-transform: uppercase;color: #555;border-top: 3px solid transparent;}table.product-attributes {border-collapse: collapse;width: auto;}table.product-attributes td {border: 1px solid #e2d9d9;padding: 7px 12px;}table.product-attributes td:nth-child(1) {font-weight: 500 !important;}nav.tab-links {display: flex;height: 66px;}article.tab-links > a {cursor: pointer;}.tabcontent {margin: 20px 0;}.full-description:not(.tabs) {width :100%;max-width: 1280px;margin: 0 auto;}.product-enquiry {background-color: #eee;margin: 40px 0;}.product-enquiry > #questions {width: 100%;max-width: 1280px;margin: 0 auto;padding: 40px 0;}#questions {display: -ms-grid;display: grid;-ms-grid-columns: 1fr 1fr;grid-template-columns: 1fr 1fr;grid-column-gap: 50px;}.full-description.tabs #description,.full-description.tabs section#specs,.full-description.tabs nav.tab-links {width: 100%;margin: 0 auto;}.product.split-test.loading,.product.split-test.loading + * {visibility: hidden;}.split-test.feature.long.feature-2 {display:none;}section.specs {display: block;}.price mark#flat-price {margin-right: 3px;text-decoration: line-through;font-weight: normal;color: #ccc;}@media screen and (max-width: 1300px) {body .content .component_ProductDisplay_CrossSellHorizontal {left: unset;margin-left: unset;width: 100%;}body .content .component_ProductDisplay_CrossSellHorizontal .cross-sell {width: 100%;max-width: 100%;box-sizing: border-box;padding: 0 20px;}body .content .component_ProductDisplay_CrossSellHorizontal .cross-sell > * {margin-left: 0;margin-right: 0;}div .product-enquiry {padding: 0 20px;}#product {margin: 40px 20px 0 20px;}section#description-tabs {margin-top: 30px;}div .product {margin:0;}.full-description.tabs #description,.full-description.tabs section#specs,.full-description.tabs nav.tab-links {margin: 0 20px;width: unset;}.full-description:not(.tabs) {margin: 0 20px;width: unset;}}@media only screen and (max-width: 1000px) {#product {grid-template-columns: 400px 1fr;}#image-slider,#image-slider .glide__track,#image-slider .glide__slides,#image-slider .glide__slide {width: 400px;height: 400px;}#image-slider .glide__slide img {max-height: 400px;max-width: 400px;}.image-thumbnails {width: 400px;height: 75px;}#thumb-slider .glide__slides,#thumb-slider .glide__slide,#thumb-slider .glide__slide button,#thumb-slider .glide__slide img {height: 75px;}}@media only screen and (max-width: 720px) {#product {display: block;margin-top: 0;}#product .crumbs {margin-top: 20px;}.image-main .glide__bullets {display: inline-block;}.image-thumbnails {display: none;}#product .image {width: 100%;}#product .image-main {margin-left: -20px;width: 100vw;}#image-slider,#image-slider .glide__track,#image-slider .glide__slides,#image-slider .glide__slide {width: 100vw;height: 100vw;max-height: 70vh;}#image-slider .glide__slide img {max-height: 100%;max-width: 100%;}div .large-image,#large-slider,#large-slider .glide__track,#large-slider .glide__slides,#large-slider .glide__slide {width: 100vw;height: 100vh;}#large-slider .glide__slide img {width: 100% !important;height: 100% !important;object-fit: cover;object-position: center center;}body.pop-overlay-center.large-image #large-image .close {z-index: 2020;border-radius: 50%;background: #fff;width: 40px;height: 40px;}body.pop-overlay-center.large-image #large-image .close::before {transform: unset;}.product-enquiry > #questions {-ms-grid-columns: auto;grid-template-columns: auto;grid-row-gap: 40px;}}@media screen and (max-width: 640px) {table.product-attributes {width: 100%;}.tabcontent {width: unset;}}.tabs {display: flex;flex-wrap: wrap;margin-bottom: 35px;}.tabs label {order: 1;display: block;padding: 1rem 2rem;margin-right: 0.2rem;cursor: pointer;background: #fff;font-weight: bold;transition: background ease 0.2s;}.tabs .tab {order: 99;flex-grow: 1;width: 100%;display: none;padding: 1rem;background: #fff;border-top: solid 1px #ddd;}.tabs input[type="radio"] {display: none;}.tabs input[type="radio"]:checked + label {background: #fff;border-top-left-radius: 5px;border-top-right-radius: 5px;border-bottom: solid #F37920;color: #f37920;}.tabs input[type="radio"]:checked + label + .tab {display: block;}@media (max-width: 45em) {.tabs .tab,.tabs label {order: initial;}.tabs label {width: 100%;margin-right: 0;margin-top: 0.2rem;}} .component_ProductDisplay_Product {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_Product {
 } div.component_ProductDisplay_CatView3 {
margin: 0;
padding: 0;
}
.title {
top: 0;
margin-top: -1px; width: 100vw;
position: relative;
left: 50%;
margin-left: -50vw;
overflow: hidden;
background-size: cover;
background-position: center center;
}
.has-header-image .title {
background-color: #555;
margin-bottom: 30px;
}
.title h1 {
font-size: 100px;
font-weight: 500;
text-align: center;
line-height: 1.1em;
margin: 70px 0 50px;
}
.has-header-image .title h1 {
position: relative;
color: #fff;
text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
}
.catview {
font-size: 16px;
margin: 0 20px;
}
.catview > section {
display: table;
width: 100%;
}
.catview .subnav {
display: table-cell;
width: 330px;
padding-right: 30px;
box-sizing: border-box;
vertical-align: top;
}
.catview > section > main {
display: table-cell;
vertical-align: top;
}
.catview .crumbs {
display: block;
}
.description {
clear: both;
margin: 0 0 25px;
}
.catview .crumbs + .description {
margin-top: 10px;
}
.cat-header::after {
content: '';
display: table;
clear: both;
}
.product-collection {
position: relative;
display: grid;
grid-template-columns: 1fr 1fr 1fr;
grid-gap: 20px;
grid-auto-flow: row;
}
.catview aside.no-filter {
display: none;
}
.catview aside.no-filter + main .product-collection {
grid-template-columns: 1fr 1fr 1fr 1fr;
}
.product-card {
display: grid;
grid-template-rows: auto auto 1fr;
cursor: pointer;
}
.product-card header {
width: 100%;
padding-top: 115%;
height: 0;
position: relative;
background: #f4f4f4;
}
.product-card header.loading::before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
display: block;
width: 29px;
height: 29px;
background: url(https://images.zeald.com/site/davebell/images//basic_theme/ui_sprites.svg) no-repeat 0 -840px;
transform: scale(3);
}
.product-card header a {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
margin: 0;
display: grid; text-align: center;
overflow: hidden;
}
.product-card a img {
height: 100% !important;
width: 100%;
margin: auto;
object-fit: cover;
object-position: center center;
background: #f4f4f4;
}
.product-card header .feature {
position: absolute;
left: 7px;
top: 7px;
display: inline-block;
background: #3cc5f1;
color: #fff;
text-transform: uppercase;
font-size: 14px;
font-weight: bold;
z-index: 10;
line-height: 50px;
width: 50px;
border-radius: 50px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
text-align: center;
padding: 0;
}
.product-card header .feature.long {
width: auto;
max-width: calc(100% - 64px);
line-height: 40px;
padding: 0 17px;
margin: 7px;
border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
}
.product-card header .feature.feature-2 {
background: #bf211e;
}
.product-card header .feature.feature-3 {
background: #9bc53d;
}
.product-card header .add-favourite {
position: absolute;
top: 7px;
right: 7px;
display: block;
width: 44px;
height: 44px;
background: #fff;
border-radius: 22px;
-webkit-border-radius: 22px;
-moz-border-radius: 22px;
text-indent: -1000px;
overflow: hidden;
z-index: 10;
padding: 0;
border: none;
}
.product-card header .add-favourite:hover {
box-shadow: 0 2px 4px 0 rgba(45,45,45,.14);
-webkit-box-shadow: 0 2px 4px 0 rgba(50,50,50,.11);
}
.product-card header .add-favourite:hover::before,
.product-card header .add-favourite.selected::before
{
background-position-y: -470px;
}
.product-card header .add-favourite::before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
display: block;
width: 19px;
height: 16px;
background: url(https://images.zeald.com/site/davebell/images//basic_theme/ui_sprites.svg) no-repeat 0 -440px;
}
.product-card h4, .product-card h4 a {
font-size: 16px;
font-weight: 500;
color: #222;
text-decoration: none;
text-align: center;
}
.product-card h4 {
margin: 16px 0;
}
.product-card footer {
display: block;
font-weight: 500;
color: #A1C2E5;
text-align: center;
margin: 0 0 16px;
align-self: end;
}
.product-card .price {
display: inline-block;
font-weight: 500;
}
.product-card .original-price {
text-decoration: line-through;
color: #ccc;
background: none;
}
.product-card .add-to-cart,
.product-card .enquire-now {
width: 100%;
display: block;
}
.product-card .add-to-cart:hover
.product-card .enquire-now:hover {
border-bottom: solid 4px rgba(0, 0, 0, 0.2);
padding-bottom: 12px;
}
.product-card .buy-now,
.product-card.ordering:hover .buy-now,
.product-card .enquiry,
.product-card.ordering:hover .enquiry,
.product-card .select-options,
.product-card.ordering:hover .select-options {
display: none;
transition: display .3s ease;
}
.product-card .buy-now {
position: relative;
}
.product-card .buy-now::before {
content: "";
position: absolute;
bottom: -7px;
left: 40px;
border-bottom: 7px solid #edcfcf;
opacity: 0;
transition: opacity 0.5s ease;
display:block;
width:0;
height:0;
border-left: 8px solid transparent;
border-right:8px solid transparent;
}
.product-card .buy-now::after {
content: attr(data-content);
position: absolute;
left: 30px;
bottom: -65px;
color: #9a0000;
background: #edcfcf;
width: 330px;
padding: 5px 13px;
opacity: 0;
transition: opacity 0.5s ease;
}
.product-card .buy-now.stock-error::before,
.product-card .buy-now.stock-error::after {
opacity: 1;
}
.product-card.adding .buy-now,
.product-card:hover .buy-now,
.product-card.adding .enquiry,
.product-card:hover .enquiry,
.product-card:hover .select-options,
.product-card.ordering .option-form .add-to-cart,
.product-card.ordering .option-form .enquire-now,
.product-card.ordering .option-form .buy-now,
.product-card.ordering .option-form .enquiry {
position: absolute;
left: 0;
bottom: 0;
display: block;
transition: display .3s ease;
opacity: 0.9;
width: 100%;
}
.product-card.ordering .option-form .buy-now,
.product-card.ordering .option-form .enquiry {
opacity: 1;
}
.product-card .buy-now > *,
.product-card .enquiry > *,
.product-card .quantity > * {
-ms-grid-row: 1;
}
.product-card .quantity,
.product-card .quantity .quantity label {
display: none !important;
}
.product-card .option-form {
display: none;
cursor: auto;
}
.product-card.ordering .option-form,
.option-list,
.option-list tbody,
.option-list tr,
.option-list td
{
display: block;
width: 100%;
box-sizing: border-box;
}
.option-form {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #fff;
opacity: 0.9;
padding: 0;
z-index: 15;
}
.option-list {
position: absolute;
bottom: 60px;
}
.option-list td {
padding: 0 20px;
}
.option-list h4 {
font: 500 16px Roboto, Sans-serif;
color: #222;
text-transform: uppercase;
text-align: left;
margin-bottom: 10px;
}
.option-list select {
margin-top: 7px;
}
.product-card.ordering .close {
position: absolute;
top: 10px;
right: 10px;
opacity: 1;
display: inline-block;
width: auto;
padding: 0 19px 0 0;
font-size: 16px;
font-weight: 500;
color: #555;
background: none;
text-transform: none;
}
.product-card .close::after {
content: '';
display: block;
position: absolute;
top: 0;
bottom: 0;
right: 0;
margin: auto 0;
width: 12px;
height: 12px;
background: url(https://images.zeald.com/site/davebell/images//basic_theme/ui_sprites.svg) no-repeat 0 -560px;
}
.product-card.ordering .option-form .add-to-cart, .product-card.ordering .option-form .enquire-now {
border-bottom: solid 3px rgba(0, 0, 0, 0.2);
padding-bottom: 13px;
}
.product-card .add-to-cart:focus,
.product-card .add-to-cart:active,
.product-card .enquire-now:focus,
.product-card .enquire-now:active {
outline: 0;
-moz-outline-style: none;
}
.sort {
display: block;
width: 200px;
text-align: right;
margin-bottom: 20px;
margin-left: auto;
}
select.sort-by {
margin: 0px;
border: none;
border-bottom: 1px solid #ccc;
border-radius: 0;
padding: 0 25px 5px 1px;
color: #555;
background-position-y: -40px; }
.sort label::after {
color: #ccc;
}
.more-products {
position: relative;
text-align: center;
margin-top: 50px;
}
.more-products p {
display: inline-block;
margin: 0 auto 3px;
color: #999;
}
progress {
display: block;
margin: 0 auto 25px;
appearance: none;
border: none;
background-color: #ccc;
color: #A1C2E5;
width: 200px;
height: 6px;
}
progress::-webkit-progress-value {
background-color: #A1C2E5;
}
progress::-webkit-progress-bar {
background-color: #ccc;
}
.load-next {
color: #222;
text-align: center;
height: 50px;
padding: 0 50px;
background: none;
font-weight: 500;
border: solid 1px #999;
border-right: none;
margin-right: -5px;
}
.load-next:hover {
background-color: #f6f6f6;
transition: background .3s ease;
}
.more-products .load-page button {
background-position: 82% 22px;
text-align: left;
color: #222;
border: solid 1px #999;
border-radius: 0;
padding: 0;
min-width: 112px;
box-sizing: border-box;
text-transform: uppercase;
height: 50px;
padding: 0 35px 0 17px;
font-weight: 500;
}
.more-products a {
color: #222;
text-transform: uppercase;
}
.load-page li {
padding-left: 9px;
}
.page-loading, .new-footer, .appending .load-next, .appending .load-page {
display: none;
}
.more-products .page-loading {
width: 40px;
height: 40px;
border-width: 6px;
position: absolute;
top: 120px;
left: 0;
right: 0;
margin: auto;
}
.appending .page-loading {
display: block;
}
.appending .more-products {
margin-bottom: 75px;
}
.top-filters {
display: inline-block;
margin-top: 5px;
float: left;
}
.show-filters {
position: relative;
background: none;
height: auto;
width: auto;
display: none;
border: none;
color: #555;
padding: 0 0 0 30px;
margin: 0;
}
.show-filters::before {
content: '';
position: absolute;
left: 0;
top: 0;
bottom: 0;
margin: auto 0;
display: block;
width: 20px;
height: 18px;
background: url(https://images.zeald.com/site/davebell/images//basic_theme/ui_sprites.svg) no-repeat 0 -620px;
}
.selected-filters {
display: inline-block;
}
.selected-filters a.clear-all {
color: #555;
text-decoration: underline;
text-transform: capitalize;
cursor: pointer;
display: none;
}
.selected-filters a + a.clear-all {
display: inline;
}
.selected-filters a:not(.clear-all) {
position: relative;
display: inline-block;
color: #888;
padding: 5px 27px 5px 10px;
margin: 0 5px 0 0;
background: #eee;
text-decoration: none;
cursor: pointer;
}
.selected-filters a:not(.clear-all)::after {
content: '';
position: absolute;
right: 10px;
top: 0;
bottom: 0;
margin: auto 0;
width: 10px;
height: 10px;
background: url(https://images.zeald.com/site/davebell/images//basic_theme/ui_sprites.svg) no-repeat 0 -590px;
}
.filter-collection h2, .filter-collection .close {
display: none;
}
.filter-collection .filter-group {
border-bottom: solid 1px #222;
padding-bottom: 15px;
margin-bottom: 15px;
}
.filter-group h3 {
position: relative;
font-family: Roboto, Sans-serif;
font-size: 1.3em;
font-weight: 500;
text-transform: uppercase;
color: #222;
padding: 0;
box-sizing: border-box;
cursor: pointer;
margin: 0px;
}
.filter-group h3::before {
content: '';
position: absolute;
right: 0;
top: 0;
bottom: 0;
margin: auto;
width: 14px;
height: 4px;
background: url(https://images.zeald.com/site/davebell/images//basic_theme/ui_sprites.svg) no-repeat 0 -500px;
}
.filter-group h3.closed {
margin-bottom: 0 !important;
}
.filter-group.closed h3::before {
background-position-y: -530px;
height: 14px;
}
.filter-group:first-child h3 {
border-top: none;
margin-top: 0;
margin-bottom: 4px;
}
.filter-group ul {
list-style: none;
padding: 0;
margin: 0;
height: auto;
transition: height .3s ease;
margin-top: 10px;
}
.filter-group.closed ul {
display: none;
transition: display 0.3s ease;
}
.filter-group.empty, .filter-group li.empty {
display: none;
}
.filter-group li {
color: #222;
padding: 0;
margin: 0;
font-size: 1.3em;
font-weight: 500;
}
.filter-group li label {
position: relative;
display: inline-block;
width: 100%;
margin: 4px 0;
min-height: 21px;
box-sizing: border-box;
padding: 0 30px 0 36px;
cursor: pointer;
}
.filter-group li input[type=checkbox] {
position: absolute;
left: 0;
top: 4px;
width: 21px;
height: 21px;
margin-left: 0;
-webkit-appearance:none;
outline:0;
padding: 0;
margin: 0;
resize: none;
}
.filter-group li input[type=checkbox]:checked:before {
content:'';
position: absolute;
color: #000;
outline: 0;
top: 4px;
left: 2px;
width: 15px;
height: 11px;
background: url('https://images.zeald.com/site/davebell/images//basic_theme/ui_sprites.svg') no-repeat 0 -150px;
}
.filter-group label span {
display: block;
}
.filter-group label aside {
position: absolute;
display: inline-block;
top: 0;
right: 0;
text-align: right;
}
.filter-group li input[type=checkbox] {
cursor: pointer;
}
.filter-group li input:checked + span {
text-decoration: underline;
}
.filter-group li input:checked + span + aside {
color: #A1C2E5;
text-decoration: underline;
}
.filter[data-depth] .filter-label {
position: relative;
padding-right: 5px;
}
.filter[data-depth] .filter-label::before {
display: block;
position: absolute;
content: "-";
left: -15px;
}
.filter[data-depth="1"] .filter-label::before {
content: none;
}
.filter[data-depth="2"] .filter-label {
margin-left: 30px;
}
.filter[data-depth="3"] .filter-label {
margin-left: 45px;
}
.filter[data-depth="4"] .filter-label {
margin-left: 60px;
}
.filter[data-depth="5"] .filter-label {
margin-left: 75px;
}
.range-value-wrapper {
display: grid;
grid-template-columns: 2fr 2fr;
}
.upper-value {
text-align: right;
}
.noUi-handle {
border: none !important;
border-radius: 100% !important;
background: #333333 !important;
box-shadow: none !important;
}
.noUi-horizontal .noUi-handle {
width: 24px !important;
height: 24px !important;
top: -10px !important;
}
.noUi-handle:after, .noUi-handle:before {
content: none !important;
}
.noUi-horizontal {
height: 6px !important;
}
.range-filter {
margin: 10px 0;
}
.noUi-connect {
background: #AAAAAA !important;
}
.noUi-target {
background: #EEEEEE !important;
border-radius: 0 !important;
border: none !important;
box-shadow: none !important;
}
.filter-collection .filter-group .range {
padding: 0;
}
.noUi-handle.noUi-handle-lower:focus,
.noUi-handle.noUi-handle-upper:focus {
outline: none;
}
.noUi-target {
padding: 0 18px 0 8px;
}
.cat-header .description p,
.cat-header .description span,
.cat-header .description div,
.cat-header .description li,
.product-card .description p,
.product-card .description span,
.product-card .description div,
.product-card .description li {
line-height: inherit !important;
font-family: inherit !important;
font-size: inherit !important;
font-weight: inherit !important;
margin: initial !important;
background: inherit !important;
vertical-align: inherit !important;
white-space: inherit !important;
color: inherit !important;
}
.document .content {
position: relative;
}
.loading-overlay {
display: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #fff;
z-index: 999;
opacity: 0.9;
text-align: center;
padding-top: 200px;
box-sizing: border-box;
font-size: 400%;
color: #999;
}
.loading .product-collection .loading-overlay {
display: block;
}
.loading .product-collection .loading-overlay::before {
content: '';
border: 12px solid #999;
border-top: 12px solid #fff;
border-radius: 50%;
position: absolute;
top: 100px;
left: 0;
right: 0;
margin: auto;
width: 80px;
height: 80px;
-webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite;
}
.loading-overlay aside {
font-size: 20px;
width: 150px;
line-height: 1.2em;
display: block;
margin: 20px auto;
}
.cat-header .subcat_menu {
padding: 0;
}
body .catview .question h1 {
font-size: 50px;
}
.product-collection.split-test {
visibility:hidden;
}
.component_ProductDisplay_CatView3 > .split-test {
visibility:hidden;
}
.empty-category {
grid-column: 2;
}
@media only screen and (max-width: 1150px) {
body.pop-overlay-filters .catview .subnav {
display: block;
}
.cat-header {
position: relative;
}
.catview .crumbs {
position: absolute;
top: -60px;
left: 0;
right: 0;
margin: auto;
display: block;
width: 100%;
text-align: center;
}
.catview.has-header-image .crumbs {
margin-top: -30px;
}
.catview.has-header-image .crumbs a {
color: #ccc;
}
.catview.has-header-image .crumbs a:last-child {
color: #fff;
}
.catview .title h1 {
font-size: 10vw;
}
.catview section .subnav {
display: none;
position: fixed;
top: 20px;
left: 0;
width: 90vw;
min-height: 100vh;
z-index: 2001;
padding: 0;
}
.filter-collection {
box-sizing: border-box;
position: absolute;
height: 100%;
width: 100%;
padding: 0 20px 20px;
overflow-x: hidden;
}
.filter-collection h2 {
display: block;
font-size: 2em;
margin: 10px 0 20px;
position: fixed;
position: -webkit-sticky;
position: sticky;
top: 0px;
background-color: #fff;
z-index: 30001;
}
.catview .show-filters {
display: inline;
}
.catview .selected-filters {
display: block;
margin: 0 0 20px;
}
.catview .selected-filters a {
margin-top: 10px;
}
}
@media only screen and (max-width: 740px) {
.catview main .product-collection,
.catview aside.no-filter + main .product-collection {
grid-template-columns: repeat(2, 1fr) !important;
}
.catview .title h1 {
margin-top: 60px;
margin-bottom: 60px;
}
.catview .crumbs {
top: -70px;
}
.catview .product-card header {
margin-bottom: 55px;
}
.product-card .option-form .buy-now,
.product-card .option-form .enquiry {
position: absolute;
left: 0;
bottom: 0;
display: block;
transition: display .3s ease;
opacity: 0.9;
width: 100%;
}
.product-card .enquire-now,
.product-card .select-options {
display: block;
opacity: 1;
width: 100%;
}
.product-card:hover .enquiry,
.product-card .enquiry,
.product-card .buy-now,
.product-card.ordering:hover .buy-now,
.product-card.ordering:hover .select-options {
display: block;
}
.product-card:hover .enquire-now,
.product-card:hover .buy-now,
.product-card:hover .select-options {
position: absolute;
left: 0;
bottom: -55px;
opacity: 1;
}
.product-card.ordering .select-options,
.product-card.ordering:hover .select-options {
display:none;
}
.product-card .enquire-now,
.product-card .buy-now,
.product-card .select-options {
position: relative;
left: 0;
bottom: 2px;
}
.product-card.ordering .option-form .add-to-cart {
bottom: -55px;
opacity: 1;
}
.option-list {
bottom: 0;
}
.product-card:hover .enquiry {
opacity: 1;
}
}
@media only screen and (max-width: 428px) {
.catview main .product-collection, .catview aside.no-filter + main .product-collection {
grid-template-columns: repeat(1, 1fr) !important;
}
}
.component_ProductDisplay_CatView3 {
margin: 0; margin: 0; padding: 8px 14px;  } .cat-title {
margin-top: 50px;
} #c426.component_ProductDisplay_CatView3 {
margin: 0; padding: 0;  } .cat-title {
margin-top: 50px;
} #horizontal_carousel {
float: left;
width: 330px;
height: 70px;;
padding: 5px 0px;
position: relative;
}
#horizontal_carousel .container {
float: left;
width: 250px;
height: 70px;;
position: relative; overflow: hidden;
}
@media screen and ( max-width: 320px ) {
#horizontal_carousel {
max-width: 245px;
}
#horizontal_carousel .container {
max-width: 165px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:245px;
overflow:hidden;
}
}
#horizontal_carousel ul {
margin: 0;
padding:0;
width: 100000px;
position: relative;
top: 0; left: 0;
height: 70px;
list-style:none;
list-style-type:none;
} #horizontal_carousel ul li {
width: 55px;;
height: 70px;
text-align: center; list-style:none; float:left;
padding:0px;
background:none;
padding:8px 1px 0px 1px;
}
#horizontal_carousel ul li a, #horizontal_carousel ul li a:visited {
display:block;
width:55px;
height: 70px;
background-position:center;
background-repeat:no-repeat;
border: 1px solid #ccc;
}
#horizontal_carousel ul li a:hover {
border: 1px solid #666;
}
#horizontal_carousel .previous_button {
float:left; width: 30px;
height: 70px;
background: url(https://images.zeald.com/site/davebell/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-left:10px;
}
#horizontal_carousel .previous_button_over {
background: url(https://images.zeald.com/site/davebell/images/basic_theme/btn_carousel_left_over.png) 50% center no-repeat;
}
#horizontal_carousel .previous_button_disabled {
background: none;
cursor: default;
}
#horizontal_carousel .next_button {
float:left; width: 30px;
height: 70px;
background: url(https://images.zeald.com/site/davebell/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-right:7px;
}
#horizontal_carousel .next_button_over {
background: url(https://images.zeald.com/site/davebell/images/basic_theme/btn_carousel_right_over.png) 50% center no-repeat;
}
#horizontal_carousel .next_button_disabled {
background: none;
cursor: default;
}
div.image a#mainImageID{
cursor:move;
}
div.image_help .image_help_text{
padding-left: 8px;	font-size:11px;	}
#imageContainer{
line-height:0px;
}
@media screen and ( max-width: 740px ) {
#overlay, #lightbox, #imageDataContainer,#outerImageContainer, #extraImagesDetails { width: 100% !important; } #horizontal_carousel { max-width: 281px; width: 100%; height: auto; } #horizontal_carousel .container { max-width: 220px; width: 100%; } #horizontal_carousel .previous_button{ width: 28px; } div.image{
max-width:740px !important;
width:100% !important;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:100% !important;
}
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages {
margin: 0; margin: 0; padding: 8px 14px;  } #c515.component_ProductDisplay_ProductDetailsComponents_ProductImages {
 } .productview .featured {
padding:4px;
margin-bottom: 4px;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.productview .price {
font-weight: bold;
font-size: larger;
color: #424242;
}
div[itemprop=offers] {
margin-bottom: 10px;
}
.quantity {
margin-bottom: 8px;
}
.productview .gst {
font-size: smaller;
font-weight: normal;
}
input.qty {
width: 30px;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c517.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
 } .productview .featured
{
text-align:center;
} .component_ProductDisplay_ProductDetailsComponents_ProductDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c514.component_ProductDisplay_ProductDetailsComponents_ProductDescription {
 } .component_ProductDisplay_ProductDetailsComponents_ProductTitle {
margin: 0; margin: 0; padding: 8px 14px;  } #c513.component_ProductDisplay_ProductDetailsComponents_ProductTitle {
 } .component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c518.component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
 } 
